import java.lang.reflect.Constructor;
class Student{                                             // 省略了extends Object
    double height, sex;
    public void speak() {
        System.out.println("Hello CCUTSOFT!");
    }
}
public class Example5_1{                                    // 省略了extends Object                                
    public static void main(String[] args) {
        Student rose = new Student();
        System.out.println(rose.toString());                    // 调用Object的toString方法
    }
}